
Redmine - Feature #23460

Changing the owner of an issue

2016-07-28 09:20 - Jess Nielsen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I would like a functionality to change the owner

(creator) of an issue.

It would be neat if this functionality had its own

permisson flag instead of being part of the "Edit Issue".

Otherwise just include it in the "Edit Issue".

In many situations you create an issue on behalf of

another and it would be neat if you could set the ownership

to be the person whom you are creating it on behalf of.

Currently, I do it by changing the data directly

in the database... :-/

BTW I have made a similar functionality in a customized

version of Bugzilla and that functionality is very often

used and really nice to have.

Related issues:

Is duplicate of Redmine - Feature #1739: Add ability to change issue author Reopened 2008-08-04

History

#1 - 2016-07-29 02:15 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #1739.

Thanks for reporting this.

#2 - 2016-07-29 02:16 - Go MAEDA

- Is duplicate of Feature #1739: Add ability to change issue author added

#3 - 2016-07-29 16:09 - Anonymous

+1

Several of our users have also requested this. It could indeed be quite a helpful feature.
